
label {
	display:block; 
	padding-bottom:5px; 
	margin-top:5px;
}

#mrova-feedback{
	display: hidden;
	width: 300px;
	position: fixed;
	right: -302px;
	/*padding: 8px 20px;*/
	z-index:999999;
}


#mrova-contactform ul {
	margin: 0;
	padding: 0;
	
}

#mrova-contactform input, #mrova-contactform textarea{
width: 400px;
padding: 10px;
border: 1px solid #ccc;
}

#mrova-contactform ul li {
	list-style:none; 
	padding-bottom:20px;
}


#mrova-img-control{
cursor: pointer;
position: absolute;
left: -42px;
width: 42px;
background: url('../../images/enquiry.png') left top no-repeat;
height: 181px;
margin-top:-180px !important; }
#mrova-img-control:hover{ background: url('../../images/enquiry.png') -42px top no-repeat;}

#mrova-contactform #mrova-sendbutton {
	width:60px;
	background:#db4f4a; color:#fff; 
	cursor:pointer;
	padding:5px 10px; 
	border: none;
}

/*Form*/
<!--#mrova-form{z-index:999;}-->
#mrova-form .formbox{display:block; padding:0px 0px 18px 0px; background:#fff; width:100%; margin-left:0%; box-shadow:0px 1px 4px #666; -moz-box-shadow:0px 1px 4px #666; -webkit-box-shadow:0px 1px 4px #666; -o-box-shadow:0px 1px 4px #666;}

#mrova-form .formbox .form-group{padding-left:20px; padding-right:20px;}
#mrova-form .formbox .otrbx h4{color:#fff; background-color:#333; text-align:center; font-size:18px; text-transform:uppercase; font-weight:normal; padding-top:10px; padding-bottom:10px; margin-bottom:25px;}
#mrova-form .formbox .form-group{margin-bottom:7px;}
#mrova-form .formbox .form-control{height:36px; border-radius:0px; font-size:12px; /*background-color:#d68482;*/ box-shadow:none; color:#747474; border:none;}

/*select{
     background: rgba(214, 132, 130, 1) !important;
}*/

#mrova-form .formbox .ht{min-height:60px;}
#mrova-form .formbox .btclr{display:block; width:45%; border:0px; font-weight:400; background:#000; font-size:16px; padding:4px 6px 7px; color:#fff; margin-top:10px; margin-left:auto; margin-right:auto; text-align:center; margin-bottom:10px; border:1px solid #999;}
#mrova-form .formbox .btclr:hover{background:#333333; color:#fff;}
/*#mrova-form .formbox:hover{background-color:rgba(000, 000, 000, 1);}
#mrova-form .formbox .form-control:hover{background:#e1dede;}
#mrova-form .formbox .styled-select .form-control:hover{background:url(../images/arrow.png) 80% center no-repeat !important;}*/
#mrova-form .formbox .checkbox label{font-size:12px; color:#fff; line-height:12px;}
#mrova-form .formbox .form-group-nospac{padding:0px;}

#mrova-form .formbox.styled-select select option{background:#fff !important;}
#mrova-form .formbox.styled-select select {
   width: 100% !important;
   font-size: 14px;
   border: 0;
   border-radius: 0;
   height: 38px;
   -webkit-appearance: none;
   -moz-appearance: none;
   -ms-appearance: none ;
   -o-appearance: none;
   background: url(../images/arrow.png) no-repeat 92% center;
	}
   
   #mrova-form .formbox .styled-select {
  width: 100%  !important;
   height: 38px;
   overflow: hidden;
	  }


/*form*/
#mrova-form .formbox .input {
	position: relative;
	z-index: 1;
	display: inline-block;
	margin: 0em;
	max-width: 350px;
	width: calc(100% - 0em);
	vertical-align: top;
}

#mrova-form .formbox .input__field {
	position: relative;
	display: block;
	float: right;
	padding: 0.8em;
	width: 60%;
	border: none;
	border-radius: 0;
	background: #e4e1e1;
	color: #838181;
	-webkit-appearance: none; /* for box shadows to show on iOS */
}

#mrova-form .formbox .input__field:focus {
	outline: none;

}

#mrova-form .formbox .input__label {
	display: inline-block;
	float: right;
	padding: 0 1em;
	width: 40%;
	color: #838181;
	font-weight: bold;
	font-size: 50.25%;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#mrova-form .formbox .input__label-content {
	position: relative;
	display: block;
	padding: 1.6em 0;
	width: 100%;
	
}

#mrova-form .formbox.graphic {
	position: absolute;
	top: 0;
	left: 0;
	fill: none;
}

#mrova-form .formbox .icon {
	color: #666 !important;
	font-size: 150%;
}

/* Individual styles */



/* Hideo */
#mrova-form .formbox .input--hideo {
	overflow: visible;
	background: #fff;
	width:100%;
	border-radius:0px;
	border:none;
	border:1px solid #CCC;
}

#mrova-form .formbox .input__field--hideo {
	padding: 0.85em 0.85em 0.85em 2.6em;
	width: 100%;
	background: transparent;
	-webkit-transform: translate3d(1em, 0, 0);
	-moz-transform: translate3d(1em, 0, 0);
	-o-transform: translate3d(1em, 0, 0);
	-ms-transform: translate3d(1em, 0, 0);
	transform: translate3d(1em, 0, 0);
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-moz-transition: -webkit-transform 0.3s;
	-o-transition: -webkit-transform 0.3s;
	-ms-transition: -webkit-transform 0.3s;
}

#mrova-form .formbox .input__label--hideo {
	position: absolute;
	padding: .70em 0em 0 2em;
	width: 4em;
	height: 100%;
}

#mrova-form .formbox .input__label--hideo::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 4em;
	height: 100%;
	/*background: #899dda;*/
	-webkit-transform-origin: 0% 50%;
	transform-origin: 0% 50%;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

#mrova-form .formbox .icon--hideo {
	color: #838181;
	-webkit-transform: scale3d(1, 1, 1); /* Needed for Chrome bug */
	transform: scale3d(1, 1, 1);
	-moz-transform: scale3d(1, 1, 1);
	-o-transform: scale3d(1, 1, 1);
	-ms-transform: scale3d(1, 1, 1);
	-ms-transform-origin: 0% 50%;
	-moz-transform-origin: 0% 50%;
	-webkit-transform-origin: 0% 50%;
	-o-transform-origin: 0% 50%;
	transform-origin: 0% 50%;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

#mrova-form .formbox .input__label-content--hideo {
	position: absolute;
	top: 100%;
}

#mrova-form .formbox .input__field--hideo:focus {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

#mrova-form .formbox .input__field--hideo:focus + .input__label--hideo::before {
	-webkit-transform: scale3d(0.8, 1, 1);
	-moz-transform: scale3d(0.8, 1, 1);
	-o-transform: scale3d(0.8, 1, 1);
	-ms-transform: scale3d(0.8, 1, 1);
	transform: scale3d(0.8, 1, 1);
}

#mrova-form .formbox .input__field--hideo:focus + .input__label--hideo .icon--hideo {
	-webkit-transform: scale3d(0.6, 0.6, 1);
	-moz-transform: scale3d(0.6, 0.6, 1);
	-o-transform: scale3d(0.6, 0.6, 1);
	-ms-transform: scale3d(0.6, 0.6, 1);
	transform: scale3d(0.6, 0.6, 1);
}




/*===================== Form Subs =========================*/

.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox{display:block; padding:0px 0px 18px 0px;}

.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .form-group{padding-left:20px; padding-right:20px;}

.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .form-group{margin-bottom:10px;}
.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .form-control{height:40px; border-radius:0px; font-size:14px; /*background-color:#d68482;*/ box-shadow:none; color:#747474; border:none;}

/*select{
     background: rgba(214, 132, 130, 1) !important;
}*/

.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .ht{min-height:60px;}
.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .btclr{display:block; width:30%; border:0px; font-weight:400; background:#689623; font-size:16px; padding:4px 6px 7px; color:#fff; margin-top:20px; margin-left:auto; margin-right:auto; text-align:center; margin-bottom:10px;}
.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .btclr:hover{background:#333333; color:#fff;}

.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .checkbox label{font-size:12px; color:#fff; line-height:12px;}
.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .form-group-nospac{padding:0px;}

.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox.styled-select select option{background:#fff !important;}
.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox.styled-select select {
   width: 100% !important;
   font-size: 14px;
   border: 0;
   border-radius: 0;
   height: 40px;
   -webkit-appearance: none;
   -moz-appearance: none;
   -ms-appearance: none ;
   -o-appearance: none;
   background: url(../images/arrow.png) no-repeat 92% center;
	}
   
   .wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .styled-select {
  width: 100%  !important;
   height: 40px;
   overflow: hidden;
	  }


/*form*/
.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .input {
	position: relative;
	z-index: 1;
	display: inline-block;
	margin: 0em;
	max-width: 450px;
	width: calc(100% - 0em);
	vertical-align: top;
}

.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .input__field {
	position: relative;
	display: block;
	float: right;
	padding: 0.8em;
	width: 60%;
	border: none;
	border-radius: 0;
	background: #e4e1e1;
	color: #838181;
	-webkit-appearance: none; /* for box shadows to show on iOS */
}

.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .input__field:focus {
	outline: none;

}

.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .input__label {
	display: inline-block;
	float: right;
	padding: 0 1em;
	width: 40%;
	color: #838181;
	font-weight: bold;
	font-size: 50.25%;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .input__label-content {position:relative; display: block;padding: 1.6em 0;width:100%;}

.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox.graphic {position: absolute;	top: 0;	left: 0;fill: none;}

.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .icon {color: #fff !important;font-size: 100%; font-size:14px;}

/* Individual styles */

/* Hideo */
.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .input--hideo {	overflow: visible;	background: #fff; 	width:100%;	border-radius:0px;	border:none;}

.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .input__field--hideo {padding: 0.85em 0.85em 0.85em 4.6em;width: 100%;
	background: transparent;	-webkit-transform: translate3d(1em, 0, 0);	-moz-transform: translate3d(1em, 0, 0);	-o-transform: translate3d(1em, 0, 0);
	-ms-transform: translate3d(1em, 0, 0);	transform: translate3d(1em, 0, 0);	-webkit-transition: -webkit-transform 0.3s;	transition: transform 0.3s;
	-moz-transition: -webkit-transform 0.3s;	-o-transition: -webkit-transform 0.3s;	-ms-transition: -webkit-transform 0.3s;}

.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .input__label--hideo {position: absolute;	padding: 1.8em 0em 0 0em;	width: 7em;	height: 100%; background:#689623; margin-top:0px;}

.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .input__label--hideo::before {content: '';	position: absolute;	top: 0;	left: 0;
	z-index: -1;	width: 4em;	height: 100%;	-webkit-transform-origin: 0% 50%;	transform-origin: 0% 50%;	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;}

.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .icon--hideo {	color: #838181;	-webkit-transform: scale3d(1, 1, 1); 
transform: scale3d(1, 1, 1);	-moz-transform: scale3d(1, 1, 1);	-o-transform: scale3d(1, 1, 1);	-ms-transform: scale3d(1, 1, 1);	-ms-transform-origin: 0% 50%;	-moz-transform-origin: 0% 50%;	-webkit-transform-origin: 0% 50%;	-o-transform-origin: 0% 50%;	transform-origin: 0% 50%;	-webkit-transition: -webkit-transform 0.3s;	transition: transform 0.3s;}

.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .input__label-content--hideo {position: absolute;top: 100%;}

.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .input__field--hideo:focus {	-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}

.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .input__field--hideo:focus + .input__label--hideo::before {
	-webkit-transform: scale3d(0.8, 1, 1);	-moz-transform: scale3d(0.8, 1, 1);	-o-transform: scale3d(0.8, 1, 1);	-ms-transform: scale3d(0.8, 1, 1);
	transform: scale3d(0.8, 1, 1);}

.wrapper .popup_wrapper .subscribe_area .subscribe-form-group .formbox .input__field--hideo:focus + .input__label--hideo .icon--hideo {
	-webkit-transform: scale3d(0.6, 0.6, 1); -moz-transform: scale3d(0.6, 0.6, 1);	-o-transform: scale3d(0.6, 0.6, 1);	-ms-transform: scale3d(0.6, 0.6, 1);
	transform: scale3d(0.6, 0.6, 1);}



